function  WWHBookData_Files(P)
{
P.fA("How to use IDS","How_to_use.1.1.html");
P.fA("Navigation Frame","How_to_use.1.2.html");
P.fA("Toolbar","How_to_use.1.3.html");
P.fA("Content Frame","How_to_use.1.4.html");
P.fA("Related Documents","How_to_use.1.5.html");
P.fA("Integrated Documents","Integrated_Documents.2.1.html");
P.fA("Limitations","Limitations.3.1.html");
}
